Curriculum Vitae -NL- **`Nukul Ghosh`[NAME]** -NL- **`ghosh.nukul@gmail.com`[EMAILS_EMAIL]** -NL- +91-8743096091 -NL- **`Career Objective`[SUMMARY_HEADING]** -NL- With 5 years of experience, I am Skilled Professional in HTML5, CSS3 and -NL- Jquery (plus Jquery Mobile) Programming and tools i.e. Photoshop, -NL- Dreamwearver After Effects and Flash with good knowledge in latest -NL- technology like Responsive Websites, Wordpress, and Drupal. -NL- I am confident that my Skills and Qualification will suit your project as I feel -NL- my skills and experience is what you are looking for and I am ready to start -NL- work for you now. -NL- **`Organizational Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Freelancer`[EMPLOYER_ROLE]**. -NL- Since Dec’ -NL- 2013 -NL- (Front End Developer) -NL- **`Envigo`[PROJECT_COMPANY_NAME]** Mkt. Pvt. Ltd. -NL- Since Nov’ 2012 – -NL- Nov’ 2013 -NL- (Sr. Front End Developer) -NL- Elixir Web Solutions -NL- since Oct’ -NL- 2010 – Oct’ 2012 -NL- (**`Web Designer`[EMPLOYER_ROLE]**) -NL- **`Delhi InfoTech`[EMPLOYER_COMPANY_NAME]** -NL- since Oct’ 2009 – -NL- Oct’ 2010 -NL- (**`Web Designer`[EMPLOYER_ROLE]**) -NL- My Role: -NL-  Handling Front End (HTML5/HTML , CSS3/CSS, Jquery (plus Jquery -NL- Mobile)). -NL-  Responsive Design (Bootstrap, 960 Grids or with media query) -NL-  Creating Facebook application pages. -NL-  Promotional Landing pages and emailer. -NL-  Client interaction via call or mail. -NL-  Following web standards -NL-  Planning and Handling team. -NL-  Theme implementation in Open Source (Drupal, Wordpress, Joomla, -NL- Prestashop) -NL-  Browser Compatibility. -NL-  Website optimization -NL-  Fixing Bugs (Front End & Jquery) -NL-  Template Design -NL- My Work as **`Freelancer`[EMPLOYER_ROLE]** : -NL- Title : **`Sagoon`[PROJECT_TITLE]** -NL- Environment : Cake PHP -NL- URL : http://www.sagoon.com/ -NL- Title : **`Adda 52`[PROJECT_TITLE]** -NL- Environment : PHP -NL- URL : http://www.adda52.com/ -NL- Title : **`Pistal Labs`[PROJECT_TITLE]** -NL- Environment : Core PHP -NL- URL : http://pistollabs.com/ -NL- Title : **`Desert Tulip`[PROJECT_TITLE]** -NL- Environment : Wordpress (CMS) -NL- URL : http://www.hoteldeserttulip.com/ -NL- Title : **`Looks`[PROJECT_TITLE]** -NL- Environment : Core PHP -NL- URL : http://www.lookssalon.in/ -NL- My Work in **`Envigo`[PROJECT_TITLE]** : -NL- Title : **`Envigo`[PROJECT_TITLE]** -NL- Environment : php -NL- URL : http://envigo.co.uk/ -NL- Title : **`ITC Hotels`[PROJECT_TITLE]** -NL- Environment : .net -NL- URL : http://www.itchotels.in/ -NL- Title : **`Hertz car Rental`[PROJECT_TITLE]** -NL- Environment : php -NL- URL : https://www.hertz.co.uk -NL- Title : **`TATA Capital Private Equity`[PROJECT_TITLE]** -NL- URL : tatacapital.com/Private_Equity/Index.htm -NL- Title : **`Club ITC`[PROJECT_TITLE]** -NL- Environment : .net -NL- URL : https://www.clubitc.in/ -NL- Title : **`Healthy Diwali`[PROJECT_TITLE]** -NL- Environment : .net -NL- URL : http://healthydiwali.com/ -NL- Title : **`Odomos`[PROJECT_TITLE]** -NL- Environment : .net -NL- URL : http://www.odomosprotect.com/ -NL- My Work in earlier companies: -NL- Title : **`Keith Lloyd`[PROJECT_TITLE]** -NL- Environment : php -NL- URL : http://www.keithlloyd.com/ -NL- Title : **`Vasant Vihar Properties`[PROJECT_TITLE]** -NL- Environment : php -NL- URL : http://vasantviharproperties.com/ -NL- Title : **`Money Camel`[PROJECT_TITLE]** -NL- Environment : Cake php -NL- URL : http://moneycamel.com/ -NL- Title : **`Ratan Kaul`[PROJECT_TITLE]** -NL- Environment : Joomla/Wordpress -NL- URL : http://www.ratankaul.in/ -NL- Title : **`Toy Gully`[PROJECT_TITLE]** -NL- Environment : Prestashop (e-commerce ) -NL- URL : http://www.toygully.com/ -NL- Title : **`Diamond Footwear`[PROJECT_TITLE]** -NL- Environment : Joomla -NL- URL : http://diamondfootwear.in/index.php -NL- Title : **`Picture Book Tree`[PROJECT_TITLE]** -NL- Environment : php -NL- URL : http://picturebooktree.com/ -NL- Title : **`Schwabe India`[PROJECT_TITLE]** -NL- Environment : .net -NL- URL : http://www.schwabeindia.com/default.html -NL- Title : **`Provence Estate`[PROJECT_TITLE]** -NL- Environment : Drupal -NL- URL : -NL- http://www.provence-estate.com/index.php -NL- Title : **`Synergy Education`[PROJECT_TITLE]** -NL- Environment : Drupal -NL- URL : http://synergy.edu.in/ -NL- Title : **`Mfeel`[PROJECT_TITLE]** -NL- Environment : php -NL- URL : http://www.mfeel.co.in/ -NL- Title : **`Nachopet`[PROJECT_TITLE]** -NL- Environment : php -NL- URL : http://nachopet.com/ -NL- Title : **`Info - X`[PROJECT_TITLE]** -NL- Environment : Drupal -NL- URL : http://www.infoxusa.com/ -NL- Title : **`Dolphin Sport Wear`[PROJECT_TITLE]** -NL- Environment : php (prestashop) -NL- URL : http://www.dolphinsportswear.com/ -NL- Title : Cutler and Gross -NL- Environment : php (prestashop) -NL- URL : http://www.shop.cutlerandgross.com -NL- Title : **`Abbsys`[PROJECT_TITLE]** -NL- Environment : Joomla -NL- URL : http://www.abbsys.com -NL- Title : **`Luxeblue`[PROJECT_TITLE]** -NL- Environment : php (prestashop) -NL- URL : http://www.luxeblue.com -NL- Title : **`Marinews`[PROJECT_TITLE]** -NL- Environment : php -NL- URL : http://www.marinews.com/ -NL- **`Professional Skills :`[SKILLS_HEADING]** -NL-  Designing Tools: Adobe Dreamwaever, Adobe Photoshop, Adobe After Effect -NL-  Programming Languages: HTML5, CSS3, Jquery, Bootstrap & 960 Grids -NL-  Open source: Drupal, Wordpress, Joomla and Prestashop -NL-  Operating System : Windows XP, Windows 7 & Mac -NL-  Other : MS Word, MS FrontPage, MS Excel, MS PowerPoint -NL- **`Education`[EDUCATION_HEADING]** -NL-  **`Bachelor in Science`[EDUCATION_DEGREE]** : **`Bundelkhand University-Jhansi`[EDUCATION_INSTITUTE]** -NL-  **`Intermediate`[EDUCATION_DEGREE]** : ISC Board Secured 61% -NL-  **`Metric`[EDUCATION_DEGREE]** : ICSE Board Secured 67% -NL- **`Awards and Achievement`[OTHERS_HEADING]** -NL-  Attended seminars on “fission energy its uses and hazards" organised by -NL- Bundelkhand university. -NL-  Vice house captain at school in 11th and 12th standard. -NL- **`Hobbies:`[OTHERS_HEADING]** -NL-  Reading Novels and Tech Magazines. -NL-  Photography. -NL-  Dancing. -NL- **`Personal Profile`[PERSONAL_DETAILS_HEADING]** -NL- Name : **`Nukul Ghosh`[NAME]** -NL- Date of Birth : 8th June 1988 -NL- Father's Name : Shri G.C.Ghosh -NL- Mother's Name : Smt Anita Ghosh -NL- Languages Known : Hindi, English and Bengali -NL- Nationality : Indian -NL- (**`Nukul Ghosh`[NAME]**) -NL- 